Introduction

Map Designer is an utility to simplify creation of images having many clickable areas on your WEB pages.

With it you can make your own hypergraphic images in a few minutes!

Built-in simple HTML editor helps you to manage a html code obtained.

Features:

- BMP, JPEG, GIF and PNG graphic formats are supported
- Adjustable interface
- Simple access to any marked area with help of areas list
- Cut, copy and paste
- Supports moving of areas
- User-definable Snap To Grid
- User definable fill pattern and colors for the areas
- Tags and events: ALT, TARGET, OnMouseOver, OnMouseOut is supported
- Built-in simple HTML editor
- Pop up area settings box
- You can make area of any form you want
- Fast testing the results obtained
- Built-in simple HTML editor
- Any suggestion?


Menu commands

New - create new hypergraphic document.
Open picture - change a picture file in the current document.
Save as... - save created hypergraphic document in HTML-format.

Reset - delete all areas.
Copy - Copy selected area to clipboard.
Cut - Cut selected area to clipboard.
Paste - Paste area from clipboard.
Delete area - delete active area.

Rectangle/Polygon/Circle - Change drawing mode.
Pick up - Area selection/moving mode.
Snap to grid

Zoom - change scale of the image.
Shapes pattern - choose an area pattern:
- Cross
- Diagonal
- DiagonalCross
Active colour - colour of active shape.
Passive colour - colour of passive shapes.
Grid size - grid cell size for Snap To Grid option.
Show area setting box - show pop up setting box after area drawing.

HTML-editor - built-in editor of HTML-files.
Testing - test image map created with default web-browser.


HTML Editor

Editor has the standard text editor interface.
The button 'Paste created Map section' inserts Map-section created by Map Designer into the current position of the cursor.


Registration

Why you should register .... (see for details How to register )

Because,

- your support helps the author make this program better.
- being unregistered, Map Designer shows Nag Screen
- you're getting full technical support.

Once registered you will receive your own registration number.

After you enter it in the Help/Registration dialog box, you will
gain access to all the features of Map Designer. Note that your
registration will be valid for all future updates of Map Designer.
Registration costs only 19.80 US Dollars. And you can pay in Euro If you want.

You can get free registration if:
- you'll translate help file and messages for this program
on your national language (for details, contact us).
- you find and document 1 repeating bug in this program;
- you have a really good idea how to improve this
program, and we will use it.


How to register.

Map Designer Registration

Registration fee US $: 19.80
Registration fee Euro: not specified

If you would like to register Map Designer , you can do the registration online on the Internet at http://www.shareit.com/programs/135309.htm . Note, this server is very secure. Alternatively, you can go to http://www.shareit.com and enter the program number there: 135309. If you do not have access to the Internet, you can register via phone, fax or postal mail. Please print out the following form, and fax or mail it to:

ShareIt!
element 5 AG
Vogelsanger Str. 78
50823 Cologne
Germany

Phone: +49-221-2407279
Fax: +49-221-2407278
E-Mail: register@shareit.com

US customers may also order by calling 1-800-903-4152 (orders
only please!). US check and cash orders can be sent to our US
office at:

ShareIt! Inc
P.O. Box 844
Greensburg, PA 15601, USA

Phone: (724) 850 - 8186
Fax: (724) 850 - 8187

View registration form


Technical support

For technical support, please contact Mr. Alexander Kasholkin at mapdsnr@mail.ru .

The latest version of Map Designer is always available from our web page at http//mapdes.hypermart.net

If you have found out a bug...

Do not hesitate to write us about it. We shall try to fix


License

Map Designer : the License

The Map Designer is shareware. This means:

- All copyrights to Map Designer are exclusively owned by ForthTech Software.

- Anyone may use this software during a test period of 30 days. Following this test period of 30 days or less, if you wish to continue to use Map Designer, you MUST register.

- Once registered, the user is granted a non-exclusive license to use Map Designer on one computer (i.e. a single CPU), for any legal purpose, at a time. The registered Map Designer software may not be rented or leased, but may be permanently transferred, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

- The Map Designer unregistered shareware version may be freely distributed, provided the distribution package is not modified. No person or company may charge a fee for the distribution of Map Designer without written permission from the copyright holder.

- Map Designer IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

- You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorised use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution. All rights not expressly granted here are reserved by Dmitry Yakimov.

- Installing and using Map Designer signifies acceptance of these terms and conditions of the license.

- If you do not agree with the terms of this license you must remove Map Designer files from your storage devices and cease to use the product.

Copyright 1998-2000 ForthTech Software


To vendor and distributor

This part provides information for Shareware Distributors, Disk Vendors, BBS Sysops and Computer Clubs who wish to distribute the Map Designer package.

- The Map Designer unregistered version may be freely distributed, provided the distribution package is not modified. No person or company may charge a fee for the distribution of Map Designer without written permission from the copyright holder.


Introduction
Menu commands
HTML Editor
Registration
How to register
Technical support
License
To vendor and distributor
Logo